0 Пользователей и 1 Гость просматривают эту тему.
  • 0 Ответов
  • 375 Просмотров
*

stardel

  • Завсегдатай
  • 1941
  • 21 / 0
Обновляю Joomla с 3.4 и дальше. Дошёл до 3.6.5 благополучно. А счас при обновлении до 3.7. ошибка. Он просит обновить
"Joomla! Update Component Update" .
Пытаюсь обновить а там ошибки:
Предупреждение
Ошибка подключения к серверу: error:1407742E:SSL routines:SSL23_GET_SERVER_HELLO:tlsv1 alert protocol version
Ошибка
Не удалось выполнить пакетную загрузку объекта: https://github.com/joomla/joomla-cms/releases/download/3.6.1/com_joomlaupdate-3.6.1.zip

Может в ручную как то можно обновить этот компонент?

О)  Дошло просто установить его через Менеджер расширений и нормально)
« Последнее редактирование: 28.06.2018, 19:26:43 от stardel »
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

Проблемы с Google Authenticator в Joomla 3

Автор sarvasvova

Ответов: 5
Просмотров: 379
Последний ответ 21.02.2019, 11:10:59
от vitmanov
Что значит строка в.htaccess RewriteCond %{request_uri} /component/ и т.д

Автор AtlantisDM

Ответов: 2
Просмотров: 685
Последний ответ 20.02.2019, 07:29:40
от Yansirno
Вышел релиз безопасности Joomla! 3.9.3

Автор b2z

Ответов: 27
Просмотров: 1125
Последний ответ 19.02.2019, 10:41:10
от draff
Вышел релиз безопасности Joomla! 3.9.2

Автор b2z

Ответов: 5
Просмотров: 1476
Последний ответ 12.02.2019, 19:18:48
от b2z
Joomla удаляет теги script, iframe

Автор jford

Ответов: 2
Просмотров: 167
Последний ответ 09.02.2019, 19:30:00
от jford